<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio5</title>
	<link rel="stylesheet" type="text/css" href="ejercicio5.css">
</head>
<body>
<div class="wrapper">
	<form action="" method="post" name="m" id="m">
		<label>Introduce número<br><input name="a" type="number" id="a"></label><br>
		<label><input name="Submit" type="button" onClick="multiplicar()" value="Multiplicar">
		</label>
	</form>
</div>
<script type="text/javascript" src="ejercicio5.js"></script>	
</body>
</html>